{
  "_id": "P89SzRyzkMgEk28K",
  "_key": "!items!P89SzRyzkMgEk28K",
  "type": "Advantage",
  "name": "Machtvoller Vertrauter",
  "system": {
    "name": "Machtvoller Vertrauter",
    "description": "Mit diesem Vorteil kann die Spielerin der Hexe bei der Charaktererschaffung festlegen, dass ihre Hexe kein Durchschnittsvertrautentier, sondern eines einer größeren und/oder gefährlicheren, eigentlich nicht zugelassenen Art hat oder finden wird. Dies könnte eine Boronsotter oder Speikobra, ein Gepard oder Luchs, eine giftigere (Saguara-) oder größere (Smaragd-) Spinne, statt einer Kröte ein Chamäleon oder statt der Spinne ein Skorpion sein. Vorschläge für Machtvolle Vertraute finden Sie bei den jeweiligen Professionen. Die Werte des Vertrautentieres sollten Sie an die in Wege der Zauberei angegebenen Maximalwerte für verwandte Arten anlehnen, Sie können auf die Eigenschaften jedoch deutlich mehr Punkte verteilen (müssen aber auch die teureren Abenteuerpunktekosten bei der Vertrautenbindung in Kauf nehmen) und können das angegebene Maximum bei einer Eigenschaft um 3 Punkte überschreiten. Dieser Vorteil ist nur für Helden wählbar, die überhaupt einen Vertrauten haben können (also Hexen, Geoden, Zibiljas und GoblinSchamaninnen)"
  }
}